@charset "utf-8";
/* CSS Document */
 /*CODE TO MAKE HOVER SMOOTH*/
/**{-moz-transition:all 0.4s linear;-o-transition:all 0.4s linear;-webkit-transition:all 0.4s linear;transition:all 0.4s linear}
*/
body:focus{outline:0}


#pagetoprow{
/*background-image:linear-gradient(#FFF,#FFF,#FFF,#6F8891);*/
background-image:linear-gradient(#FFF,#FFF,#75D2FF,#135EA8 );  
  
	}
	
.topnav {	 
	background-image:linear-gradient(#FFF,#FFF,#DDD,#01465C);	
	/*width:100%;*/
	/*overflow: hidden;*/
	border-bottom:2px solid #09C ; 	
	/*margin-bottom:1px;*/ 	
	/*padding:2px;*/
	text-align:center;
	
}
.topnav ul{display:inline-block;
list-style:none;}
.topnav li{ display:inline;}



.topnav:hover{border-bottom:2px solid  #39F ;
background-image:linear-gradient(#FFF,#FFF,#DDD,#39F);	 }
/* Style the links inside the navigation bar */
.topnav a {
	float:left; 
    display: block;	 
    color:#000;
    text-align: center;
    padding:2px 6px;	 
    text-decoration: none;
   	font-weight: bold;
	font-size:.85em;
	border-left:1px solid #01465C;	
	 
}

/* Change the color of links on hover */
.topnav a:hover  {
	 transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -webkit-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;    
	cursor:pointer; 
	/*background-image:linear-gradient(#FFF,#DFE,#CAE4FF,#39F);*/
	color: #00E;	 
} 
/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
   display: none;
}
/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width:700px) {
  .topnav a {display: none;}
  .topnav a.icon {
    float: left;
    display: block;
  }
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
	border-bottom:1px dotted #fff;
	border-left: none;
  }
} 

#alertmsgid{
	background-color:#D5EAFF;
	color:#004284;	
	padding:2px;
	text-align:center;	 
	border-radius:30px 0 30px 0;
	border-left:double 10px #09F;
	border-right:double 10px #09F; 
	
}
#phoneid{
	color:  #444;
	text-align:center;	 
}

#slideshow{
	max-width: 800px;
	margin: 0 auto;
}

.marquee{
	max-width:600px;
	line-height:10px;
	color: #009EEA;
	white-space:nowrap;
	overflow:hidden;
	box-sizing:border-box;
	opacity:0.5;
}
.marquee p{
	display:inline-block;
	padding-left:100%;
	animation: marquee 40s linear infinite;
}
@keyframes marquee{
	0%{ transform: translate(0,0);}
	100%{ transform: translate(-100%,0);}
}
#alink{
	text-decoration:none;
}
#alink:hover{	 
	text-decoration:none;
	color:#F30;
	
	}

#ali{	 
	list-style:none; 
	transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out; 
	}
#ali:hover{	 
	text-decoration:none;
	color:#788903; 
}
 
 

#quoteDivBot{
	border-top: double 1px #0B0;
	border-bottom: double 1px #0B0;
margin-top:4px;
margin-bottom:0px; 
background-color:#000;
color:#FC3;
overflow:auto;
  
	}

.queryloader {
  display:none;
  border: 8px solid #f3f3f3;
  border-radius: 50%;
  border-top: 8px solid #6A6A6A;
  border-bottom: 8px solid #6A6A6A;
  width: 30px;
  height: 30px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}
.feedloader {
  display:none;  
  border: 8px solid #f3f3f3;
  border-radius: 50%;
  border-top: 8px solid #6A6A00;
  border-bottom: 8px solid #6A6A00;
  width: 30px;
  height: 30px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
} 
.conloader {
  display:none;  
  border: 8px solid #f3f3f3;
  border-radius: 50%;
  border-top: 8px solid #6A6A00;
  border-bottom: 8px solid #6A6A00;
  width: 30px;
  height: 30px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
} 
.regloader {
  display:none;  
  border: 8px solid #f3f3f3;
  border-radius: 50%;
  border-top: 8px solid #0F3;
  border-bottom: 8px solid #F3C;
  width: 30px;
  height: 30px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
} 
.proloader {
  display:none;  
  border: 8px solid #f3f3f3;
  border-radius: 50%;
  border-top: 8px solid #6A6A00;
  border-bottom: 8px solid #6A6A00;
  width: 30px;
  height: 30px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
} 

#querysubmitid{
	border:none;
	}	
#queryresetid{
	border:none;
		}
/*go to top button*/
#scrollBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 10px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: #D745F5;
  color: white;
  cursor: pointer;
  opacity:.7;
  padding: 5px;
   
}

#scrollBtn:hover {
  background-color: #000;
} 
#pageendHelpline{
	background-image:linear-gradient(#206AB5,#FFF,#206AB5);	
	color:#444;
	font-size:smaller;
	font-weight:normal;		 
	}
#pageend{
	background-image:linear-gradient(#AAA,#FFF,#DDD);	
	color:#444;
	font-size:smaller;
	font-weight:normal;		 
	}
#hoverableitem:hover{
	cursor:pointer;	
	}
#reload{
	font-weight:bolder;
	padding:3px;}
#frontPageModal{
	max-width:700px; 
font-family: "Lucida Console", Monaco, monospace,sans-serif; 
color:#444;
background-color: #DDD  ;
padding-top:5px;
padding-left:5px;
padding-right:5px;
padding-bottom:5px;
text-align:center;
border-left:double 5px #000;
border-right:double 5px #000;
font-weight:normal;
font-size:14px;
 

}

#pankajImg{		
		vertical-align:middle;
	margin:3px;
	border-radius:50%;
	border:4px double #099;}

#pankajTxt{
	font-size:10px;
	
	padding:2px;
	margin:2px;}
#mainheading{
	background-image:linear-gradient(#FFF,#FFF,#DDD,#01465C);		 
	padding:2px;
	text-align:center;
	border-bottom:2px solid   #0DA6D2 ;
}
#footerid{
	background-color:#3C474D;
	color:#FFF;
	}
#itemthird{
	 min-height:420px;
	 max-height:420px; 
	 overflow: hidden; 
	 }
	 
.accordion{	
	background-color:#eee;
	color:#444;
	padding:18px;
	width:100%;
	border:none;
	outline:none;
	transition:0.4s;
	}	
#textdescription{
	 border: thin dotted #222;
	 padding:5px;}
#pagehead{
	padding:10px;
	font-size: small;
	background-color: #039FC0;
	color:#DDD;
	border-radius:0 0 25px 25px;
	border-bottom:2px double #C06;
	}
#roundimage{
	border:2px solid #DDD;		  
		 border-radius:50%;
}
#rounddownlarge{border-radius: 50px 50px 0 0;}
#rounduplarge{border-radius: 0 0 50px 50px;}

#rounddownsmall{border-radius: 10px 10px 0 0;}
#roundupsmall{border-radius: 0 0 10px 10px;}

#rounddownmedium{border-radius: 25px 25px 0 0;}
#roundupmedium{border-radius: 0 0 25px 25px;} 

.izianswer{border-radius: 0 0 25px 25px;} 
#apDiv2 { 
	background-color: #00699B;
	 
	float: none;
	 
	font-family: Verdana, "Times New Roman", Tahoma, "Bookman Old Style", "Arial Rounded MT Bold", Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #00376F;
	padding: 2%;
}
#apDiv4 {
	height:auto;
	background-color: #EBEBEB;
	left: 550px;
	top: 0px;
	float: none;
	border-radius:10px 10px 10px 10px;
	font-family: Verdana, "Times New Roman", Tahoma, "Bookman Old Style", "Arial Rounded MT Bold", Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #00376F;
	padding: 2%;
}
#apdiv2tbl{
	height:auto;
	border:1px solid #777;
	border-radius:10px 10px 10px 10px;	
	}
	 #mybtn{
	width:80px;
	height:25px;
	background-color: #009EEA;
	color:#000;
	border:0px;
	border-radius:4px 4px 4px 4px;
	}
#mybtn:hover{
	background-color:#02C47B;
	color:#FF9;
}
#firstid{
		text-align:center;
		background-color:#000;
		color:#CCC;
	}
	#apDivSuccessd1 {
	position: absolute;
	width:auto;
	height:250px;
	top:152px;
	left:0px;
	color:#fff;
	padding:0px;
	font-family:Arial, serif, "times New Roman", "Microsoft Sans Serif", "Century Gothic", "Arial Black";
	font-size:16px;
	font-style:normal;
	text-align:center;
	background-color: #000;
	right: 0px;
	}